contentColumnType: text
fieldGroup: 26506a12-fef4-45dd-9aea-f38c27fdb3bd
handle: ville
instructions: ''
name: Ville
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
